/* Reset & Base Styles */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}
/* ==========================
   TOP BAR
========================== */

.topbar{
    width:100%;
    background:#fff;
    border-bottom:1px solid #e9e9e9;
}

.topbar-container{
    max-width:1400px;
    width:95%;
    margin:auto;

    display:flex;
    justify-content:space-between;
    align-items:center;

    height:52px; /* Compact height */
}

/* Left Side */

.topbar-left{
    display:flex;
    align-items:center;
    gap:28px;
}

.top-item{
    display:flex;
    align-items:center;
    gap:8px;

    color:#555;
    font-size:14px;
}

.top-item i{
    color:#284682;
    font-size:14px;
}

.top-item a{
    text-decoration:none;
    color:#555;
    transition:.3s;
}

.top-item a:hover{
    color:#284682;
}

/* Right Side */

.topbar-right{
    display:flex;
    align-items:center;
}

.topbar-btn{
    background:rgb(40,30,170);
    color:white;
    text-decoration:none;

    display:flex;
    align-items:center;
    justify-content:center;

    height:42px;
    padding:0 20px;
    border-radius:8px;
    font-weight:600;
}

.topbar-btn:hover{
    transform:translateY(-2px);
    background: #ffcc54;
    color:rgb(40)
}
.topbar-btn{
    display:flex;
    align-items:center;
    gap:8px;
}

.topbar-btn i{
    font-size:14px;
    transition:all .3s ease;
}

.topbar-btn:hover i{
    transform:translateX(6px);
}

/* ==========================
   TABLET
========================== */

@media(max-width:991px){

    .topbar-container{
        flex-direction:column;
        height:auto;
        padding:12px 0;
        gap:12px;
    }

    .topbar-left{
        flex-wrap:wrap;
        justify-content:center;
        gap:15px;
    }

}

/* ==========================
   MOBILE
========================== */

@media(max-width:768px){

    .topbar-container{
        width:92%;
        padding:12px 0;
    }

    .topbar-left{
        width:100%;
        flex-direction:column;
        align-items:flex-start;
        gap:10px;
    }

    .top-item{
        width:100%;
    }

    .topbar-right{
        width:100%;
    }

    .topbar-btn{
        width:100%;
        justify-content:center;
        top:0;
    }

}





/* ==========================
   STICKY NAVBAR`
========================== */

.navbar{
    position:sticky;
    top:0;
    z-index:9999;

    background:#fff;
    border-bottom:1px solid #eee;
    box-shadow:0 2px 15px rgba(0,0,0,.06);
}

.navbar-inner{
    display:flex;
    justify-content:space-between;
    align-items:center;

    max-width:1400px;
    margin:auto;

    padding:12px 25px;
}

/* ==========================
   LOGO
========================== */

.logo-container{
    display:flex;
    flex-direction:column;
}

.logos{
    display:flex;
    align-items:center;
    gap:12px;
}

.logos img{
    height:60px;
    width:auto;
    display:block;
}

.tagline{
    color:#284682;
    font-size:14px;
    font-weight:600;
    margin-top:4px;
    margin-left:55px;
}

/* ==========================
   DESKTOP MENU
========================== */

.nav-links{
    display:flex;
    align-items:center;
    gap:32px;
    
    list-style:none;

    transform:translateX(-200px);
}
.nav-links li{
    position:relative;
}

.nav-links a{
    text-decoration:none;
    color:#222;
    font-size:16px;
   
    font-weight:600;
    transition:.3s;
}

.nav-links a:hover{
    color:#284682;
}

/* Dropdown Icon */

.nav-links li a i{
    font-size:11px;
    color:#284682;
    margin-left:6px;
    transition:.3s;
}

.dropdown:hover > a i{
    transform:rotate(180deg);
}

.dropdown.active > a i{
    transform:rotate(180deg);
}

/* ==========================
   DROPDOWN
========================== */

.dropdown{
    position:relative;
}

.dropdown-menu{
    position:absolute;
    top:100%;
    left:0;

    width:320px;

    background:#284682;

    list-style:none;

    display:none;

    border-radius:0 0 12px 12px;

    max-height:70vh;
    overflow-y:auto;

    z-index:9999;
}

.dropdown:hover .dropdown-menu{
    display:block;
}

.dropdown-menu li{
    border-bottom:1px solid rgba(255,255,255,.08);
}

.dropdown-menu li:last-child{
    border-bottom:none;
}

.dropdown-menu li a{
    display:block;
    padding:12px 18px;
    color:#fff;
    font-size:14px;
}

.dropdown-menu li a:hover{
    background:rgba(255,255,255,.08);
    color:#ffc83d;
}

/* ==========================
   HAMBURGER
========================== */

.menu-toggle{
    display:none;

    width:40px;
    height:40px;

    align-items:center;
    justify-content:center;

    cursor:pointer;
}

.menu-toggle i{
    font-size:26px;
    color:#284682;
}

/* ==========================
   TABLET + MOBILE
========================== */

@media(max-width:992px){

    html,
    body{
        overflow-x:hidden;
    }
.navbar{
        position:fixed;
        top:0;
        left:0;
        width:100%;

        z-index:99999;

        background:#fff;

        padding:0;
    }

    .navbar-inner{
        padding:12px 15px;
    }

    body{
        padding-top:85px;
    }

    .nav-links{
        top:85px;
    }



    .logo-container{
        max-width:80%;
    }

    .logos img{
        height:38px;
    }

    .tagline{
        margin-left:0;
        font-size:12px;
    }

    .menu-toggle{
        display:flex;
    }

    .nav-links{

        position:fixed;

        top:75px;
        left:50%;

        transform:translateX(-50%);

        width:95%;
        max-width:500px;

        background:#fff;

        border-radius:15px;

        box-shadow:0 10px 30px rgba(0,0,0,.15);

        display:none;

        flex-direction:column;

        gap:0;

        overflow:hidden;

        z-index:9998;
    }

    .nav-links.active{
        display:flex;
    }

    .nav-links li{
        width:100%;
        border-bottom:1px solid #eee;
    }

    .nav-links li:last-child{
        border-bottom:none;
    }

    .nav-links li a{

        width:100%;

        padding:15px 20px;

        display:flex;

        justify-content:space-between;
        align-items:center;
    }

    /* MOBILE DROPDOWN */
.dropdown-menu{

    position:static;

    width:100%;

    display:none;

    background:#284682;

    border-radius:0;

    max-height:250px;   /* add */

    overflow-y:auto;    /* add */

    overflow-x:hidden;  /* add */
}
.dropdown-menu::-webkit-scrollbar{
    width:5px;
}

.dropdown-menu::-webkit-scrollbar-track{
    background:#1f376b;
}

.dropdown-menu::-webkit-scrollbar-thumb{
    background:rgba(255,255,255,.5);
    border-radius:10px;
}
    .dropdown.active .dropdown-menu{
       display:block !important;
    }

    .dropdown:hover .dropdown-menu{
        display:none;
    }

    .dropdown-menu li a{
        padding:14px 25px;
        font-size:14px;
    }
       
   

}

/* ==========================
   MOBILE
========================== */

@media(max-width:576px){

    .navbar{
        padding:10px 12px;
    }

    .logos{
        gap:8px;
    }

    .logos img{
        height:32px;
    }

    .tagline{
        font-size:11px;
    }

    .menu-toggle i{
        font-size:24px;
    }

    .nav-links{
        width:96%;
        top:70px;
    }

    .nav-links li a{
        font-size:14px;
        padding:14px 16px;
    }

    .dropdown-menu li a{
        font-size:13px;
        padding:12px 20px;
    }
}

/* ==========================
   EXTRA SMALL DEVICES
========================== */

@media(max-width:380px){

    .logos img{
        height:28px;
    }

    .tagline{
        font-size:10px;
    }

    .menu-toggle i{
        font-size:22px;
    }
}
.dropdown.active .dropdown-menu{
    display:block;
}

@media(max-width:992px){

    .dropdown:hover .dropdown-menu{
        display:none;
    }

}
  @media(max-width:992px){

    .nav-links li{
        position:relative;
    }

    .dropdown-toggle{
        position:absolute;
        right:0;
        top:0;
        width:50px;
        height:52px;

        display:flex;
        align-items:center;
        justify-content:center;

        cursor:pointer;
        z-index:2;
    }

    .dropdown > a{
        width:100%;
        justify-content:flex-start !important;
        padding-right:55px !important;
    }
}










.hero{
    background:#fff;
    padding:60px 20px;
}

.hero-content{
    max-width:1400px;
    margin:auto;
    display:flex;
    align-items:center;
    justify-content:space-between;
    gap:60px;
    padding:0 40px;
}

.hero-text{
    flex:1;
}

.hero-text h1{
    font-size:30px;
    line-height:1.3;
    color:#000;
    font-weight:700;
    margin-bottom:20px;
}

.hero-text span{
    display:block;
    margin-top:10px;
}

.line{
    width:100%;
    height:1px;
    background:#d8d8d8;
    margin:25px 0;
}

.hero-text p{
    font-size:18px;
    line-height:1.8;
    color:#555;
    max-width:650px;
}

.hero-btn{
    display:inline-flex;
    align-items:center;
    gap:10px;
    margin-top:30px;
    padding:15px 30px;
    background:#f3c244;
    color:#000;
    text-decoration:none;
    border-radius:10px;
    font-weight:600;
    transition:0.3s;
}

.hero-btn:hover{
    transform:translateY(-3px);
}
.hero-image{
    flex:1;
    display:flex;
    justify-content:center;
    align-items:center;
}

.hero-image img{
    width:100%;
    max-width:650px;
    height:500px;
    object-fit:cover;
    border-radius:20px;
    display:block;
}

/* Swiper Dots */

.swiper-pagination{
    position:relative !important;
    margin-top:30px;
}

.swiper-pagination-bullet{
    width:12px !important;
    height:12px !important;
}

.swiper-pagination-bullet-active{
    background:#284682 !important;
}

/* Mobile */

@media(max-width:991px){

    .hero{
        padding:40px 15px;
    }

    .hero-content{
        flex-direction:column-reverse;
        gap:30px;
        padding:0;
        text-align:center;
    }

    .hero-text h1{
        font-size:32px;
    }

    .hero-text p{
        font-size:16px;
        max-width:100%;
    }

    .line{
        margin:20px auto;
    }

    .hero-btn{
        width:100%;
        justify-content:center;
    }

    .hero-image img{
        max-width:450px;
    }
}











/* =========================
   APPOINTMENT SECTION
========================= */

.appointment-section{
    max-width:1400px;
    margin:auto;
    padding:40px 30px 30px 10px;
    display:flex;
    gap:40px;
    align-items:stretch;
    overflow-x: hidden;
}

/* LEFT CARD */

.doctor-card{
    width:420px;
    flex-shrink:0;

    background:#fff;
    border-radius:24px;

    padding:40px;

    border:1px solid #e4e4e4;

    box-shadow:0 10px 30px rgba(0,0,0,.08);
}

.doctor-icon{
    width:95px;
    height:95px;

    margin-left:auto;

    border-radius:50%;

    background:#f4c64f;

    display:flex;
    align-items:center;
    justify-content:center;
}

.doctor-icon i{
    font-size:38px;
    color:#0d2240;
}

.doctor-card h2{
    margin-top:35px;

    font-size:42px;
    line-height:1.2;

    color:#08213e;
}

.doctor-card p{
    margin-top:20px;

    color:#707782;

    font-size:19px;
    line-height:1.8;
}

.know-more{
    display:inline-flex;
    align-items:center;
    gap:10px;

    margin-top:40px;

    text-decoration:none;

    color:#08213e;

    font-weight:600;
    font-size:18px;
}

.know-more i{
    transition:.3s;
}

.know-more:hover i{
    transform:translateX(5px);
}

/* RIGHT BOX */

.appointment-box{
    flex:1;

    background:#2d4b8d;

    border-radius:28px;

    padding:45px;
}

.heading h2{
    color:#fff;
    font-size:42px;
    margin-bottom:10px;
}

.heading p{
    color:#f2f2f2;
    font-size:17px;

    padding-bottom:25px;

    border-bottom:1px solid rgba(255,255,255,.20);
}

/* FORM */

.appointment-form{
    margin-top:30px;

    display:flex;
    align-items:center;
    gap:35px;
}

.form-grid{
    flex:1;

    display:grid;
    grid-template-columns:repeat(2,1fr);
    gap:18px;
}

.form-grid input,
.form-grid select{
    width:100%;
    height:65px;

    border:none;
    outline:none;

    background:#fff;

    border-radius:16px;

    padding:0 20px;

    font-size:16px;
    color:#555;
}

.form-grid input:focus,
.form-grid select:focus{
    box-shadow:0 0 0 3px rgba(244,198,79,.35);
}

/* BUTTON */

.appointmen-btn{
    width:200px;
    height:200px;

    border:none;
    cursor:pointer;

    border-radius:50%;

    background:#f4c64f;

    display:flex;
    flex-direction:column;

    align-items:center;
    justify-content:center;

    gap:12px;

    font-size:18px;
    font-weight:700;

    color:#111;

    transition:.3s;
}

.appointmen-btn i{
    font-size:30px;
}

.appointmen-btn span{
    width:120px;
    text-align:center;
    line-height:1.5;
}

.appointmen-btn:hover{
    transform:translateY(-5px);
    box-shadow:0 15px 30px rgba(0,0,0,.20);
}

/* WHATSAPP */

.whatsapp-float{
    position:fixed;

    right:20px;
    bottom:20px;

    width:60px;
    height:60px;

    border-radius:50%;

    background:#25D366;

    display:flex;
    align-items:center;
    justify-content:center;

    color:#fff;

    font-size:28px;

    text-decoration:none;

    box-shadow:0 10px 20px rgba(0,0,0,.20);

    z-index:999;
}

/* =========================
   TABLET
========================= */

@media(max-width:991px){

    .appointment-section{
        flex-direction:column;
    }

    .doctor-card{
        width:100%;
    }

    .appointment-form{
        flex-direction:column;
    }

    .form-grid{
        width:100%;
    }

    .appointmen-btn{
        width:180px;
        height:180px;
    }
}

/* =========================
   MOBILE
========================= */

@media(max-width:767px){

    .appointment-section{
        padding:50px 15px;
    }

    .doctor-card{
        padding:30px;
    }

    .doctor-card h2{
        font-size:30px;
    }

    .doctor-card p{
        font-size:16px;
    }

    .doctor-icon{
        width:80px;
        height:80px;
    }

    .doctor-icon i{
        font-size:30px;
    }

    .appointment-box{
        padding:25px;
    }

    .heading h2{
        font-size:30px;
    }

    .heading p{
        font-size:15px;
    }

    .form-grid{
        grid-template-columns:1fr;
    }

    .form-grid input,
    .form-grid select{
        height:58px;
        font-size:15px;
    }

    .appointmen-btn{
        width:150px;
        height:150px;
        font-size:15px;
    }

    .appointmen-btn i{
        font-size:24px;
    }
}

.rating-strip{
    max-width:1400px;
    margin:0px auto 0;
    text-align:center;

    display:flex;
    justify-content:center;
    align-items:center;
    gap:15px;

    flex-wrap:wrap;

    font-size:18px;
    color:#111;
}

.stars{
    display:flex;
    gap:4px;
}

.stars i{
    color:#f4c64f;
    font-size:18px;
}













/* ========================= */

.trust-section{
    padding:50px 30px;
    overflow-x: hidden;
    background:#f7f7f7;
}

.trust-title{
    text-align:center;
    font-size:42px;
    color:#2b4d91;
    margin-bottom:45px;
    font-weight:700;
}

.trust-grid{
    max-width:1400px;
    margin:auto;

    display:grid;
    grid-template-columns:repeat(4,1fr);
    gap:22px;
}

/* CARD */

.trust-card{
    height:420px; /* IMPORTANT */

    border-radius:24px;
    padding:38px;

    display:flex;
    flex-direction:column;
    justify-content:center;

    transition:.35s;
}

.trust-card:hover{
    transform:translateY(-8px);
}

/* COLORS */

.gray-card{
    background:#efefef;
}

.yellow-card{
    background:#efca6b;
}

.blue-card{
    background:#d3e6f1;
}

.dark-card{
    background:#2e4e95;
    color:#fff;
}

.image-card{
    padding:0;
    overflow:hidden;
}

.image-card img{
    width:100%;
    height:100%;
    object-fit:cover;
}

/* TYPOGRAPHY */

.trust-card h3{
    font-size:22px;
    line-height:1.35;
    margin-bottom:22px;
    color:#041f3f;
}

.dark-card h3{
    color:#fff;
}

.trust-card p{
    font-size:14px;
    line-height:1.9;
    color:#66707a;
    margin-bottom:35px;
}

.dark-card p{
    color:#fff;
}

/* LINK */

.trust-card a{
    text-decoration:none;
    color:inherit;
    font-weight:600;

    display:flex;
    align-items:center;
    gap:10px;

    margin-top:auto;
}

/* COUNTERS */

.counter-number{
    font-size:78px;
    font-weight:700;
    line-height:1;
    margin-bottom:25px;
    color:#041f3f;
}

.gold{
    color:#efca6b;
}

/* =========================
   TABLET
========================= */

@media(max-width:991px){

    .trust-grid{
        grid-template-columns:repeat(2,1fr);
    }

}

/* =========================
   MOBILE
========================= */

@media(max-width:768px){

    .trust-section{
        padding:60px 15px;
    }

    .trust-title{
        font-size:30px;
        margin-bottom:30px;
    }

    .trust-grid{
        grid-template-columns:1fr;
        gap:18px;
    }

    .trust-card{
        height:auto;
        min-height:320px;
        padding:28px;
    }

    .counter-number{
        font-size:58px;
    }

    .trust-card h3{
        font-size:22px;
    }

    .trust-card p{
        font-size:15px;
    }

    .image-card{
        height:320px;
    }

}









/* ====================================
   FOUNDERS SECTION
==================================== */

.founders-section{
    padding:50px 150px 50px 50px;
    overflow-x: hidden;
    background:#f4f7fa;
}

.founders-heading{
    text-align:center;
    margin-bottom:60px;
}

.founders-heading h2{
    color:#efc24e;
    font-size:52px;
    font-weight:700;
    margin-bottom:8px;
}

.founders-heading h3{
    color:#29498f;
    font-size:34px;
    font-weight:600;
}

.founders-wrapper{
    max-width:1400px;
    margin:auto;

    display:grid;
    grid-template-columns:50% 50%;
    gap:40px;
    align-items:center;
}

/* IMAGE */

.founders-image{
    overflow:hidden;
    border-radius:32px;
      margin-top: -100px;
}

.founders-image img{
    width:100%;
    display:block;
    border-radius:32px;
    
    transition:.5s;
}

.founders-image:hover img{
    transform:scale(1.03);
}

/* CONTENT */

.founders-content{
    padding-left:10px;
}

.founders-content p{

    font-size:15px;
    line-height:1.8;

    color:#35538f;

    margin-bottom:15px;

    text-align:justify;
}

.founders-quote{

    font-size:22px;
    font-weight:700;

    color:#111;

    line-height:1.7;

    margin-top:20px;
    margin-bottom:15px;

    text-align:left;
}

.founders-name{

    font-size:18px;
    font-weight:700;

    color:#111;

    margin-bottom:35px;
}

/* BUTTON */

.founders-btn{

    display:inline-flex;
    align-items:center;
    gap:12px;

    padding:18px 34px;

    background:#29498f;
    color:#fff;

    border-radius:14px;

    text-decoration:none;
    font-weight:600;

    transition:.3s;
}

.founders-btn:hover{

    background:#1e3872;
    transform:translateY(-3px);
}

.founders-btn i{

    transition:.3s;
}

.founders-btn:hover i{

    transform:translateX(5px);
}

/* ====================================
   TABLET
==================================== */

@media(max-width:991px){

    .founders-wrapper{

        grid-template-columns:1fr;
        gap:35px;
    }

    .founders-content{

        padding-left:0;
    }

    .founders-heading h2{

        font-size:40px;
    }

    .founders-heading h3{

        font-size:28px;
    }
}

/* ====================================
   MOBILE
==================================== */

@media(max-width:768px){

    .founders-section{

        padding:70px 15px;
    }

    .founders-heading{

        margin-bottom:35px;
    }

    .founders-heading h2{

        font-size:32px;
    }

    .founders-heading h3{

        font-size:20px;
        line-height:1.5;
    }

    .founders-image,
    .founders-image img{

        border-radius:20px;
    }

    .founders-content p{

        font-size:15px;
        line-height:1.9;

        text-align:justify;
    }

    .founders-quote{

        font-size:18px;
        line-height:1.6;
    }

    .founders-name{

        font-size:16px;
    }

    .founders-btn{

        width:100%;

        justify-content:center;

        padding:16px 20px;

        font-size:14px;
    }
}














/* ==========================
   OUTER SECTION
========================== */

.care-section{
    padding:50px 50px;
    background:#f4f5f7;
}

/* ==========================
   BLUE BOX
========================== */

.care-container{

    max-width:1400px;
    margin:auto;

    background:linear-gradient(
    180deg,
    #063f69 0%,
    #032f51 100%
    );

    border-radius:24px;

    padding:70px 50px;

    overflow:hidden;

    position:relative;
}

/* ==========================
   HEADING
========================== */

.care-heading{
    max-width:950px;
    margin:0 auto 60px;
    text-align:center;
}

.care-heading h2{
    color:#f3c44d;
    font-size:38px;
    font-weight:700;
    margin-bottom:20px;
}

.care-heading p{
    color:#fff;
    font-size:18px;
   
    line-height:1.8;
}

/* ==========================
   SLIDER
========================== */

.feature-slider{
    overflow:hidden;
}

.feature-track{
    display:flex;
    transition:.5s ease;
}

.feature-card{

    min-width:33.333%;

    text-align:center;

    padding:15px 25px;
}

.icon-circle{

    width:85px;
    height:85px;

    margin:0 auto 25px;

    border-radius:50%;

    background:rgba(255,255,255,.12);

    display:flex;
    align-items:center;
    justify-content:center;
}

.icon-circle i{
    color:#fff;
    font-size:28px;
}

.feature-card h3{

    color:#fff;

    font-size:23px;

    line-height:1.4;

    margin-bottom:18px;
}

.feature-card p{

    color:#d8e0ea;

    line-height:1.9;
    text-align: justify;

    font-size:16px;
}

/* ==========================
   DOTS
========================== */

.slider-dots{

    display:flex;
    justify-content:center;
    gap:10px;

    margin-top:40px;
}

.dot{

    width:10px;
    height:10px;

    border-radius:50%;

    background:#9ca8b7;

    cursor:pointer;
}

.dot.active{
    background:#f3c44d;
}

/* ==========================
   VIDEO
========================== */

.video-box{

    max-width:1000px;

    margin:60px auto 0;
}

.video-box iframe{

    width:100%;
    height:550px;

    border:none;

    border-radius:18px;
}

/* ==========================
   MOBILE
========================== */

@media(max-width:991px){

    .care-container{
        padding:50px 25px;
    }

    .feature-card{
        min-width:100%;
    }

    .care-heading h2{
        font-size:30px;
    }

    .care-heading p{
        font-size:16px;
    }

    .feature-card h3{
        font-size:22px;
    }

    .video-box iframe{
        height:300px;
    }
}














.care-journey-section {
    padding: 50px 50px;
    background: #fff;
    overflow: hidden;
}

.container {
    max-width: 1250px;
    margin: auto;
    padding: 0 15px;
}

/* Heading */

.section-heading {
    text-align: center;
    max-width: 1000px;
    margin: 0 auto 50px;
}

.sub-title {
    display: inline-block;
    color: #777;
    font-size: 14px;
    font-weight: 600;
    margin-bottom: 10px;
}

.section-heading h2 {
    font-size: 48px;
    font-weight: 700;
    color: #08213f;
    margin-bottom: 15px;
    line-height: 1.2;
}

.section-heading p {
    font-size: 16px;
    line-height: 1.8;
    color: #666;
}

/* Journey */

.journey-wrapper {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 25px;
    position: relative;
}

.journey-wrapper::before {
    content: "";
    position: absolute;
    top: 165px;
    left: 0;
    width: 100%;
    height: 1px;
    background: #d9d9d9;
    z-index: 0;
}

.journey-item {
    text-align: center;
    position: relative;
    z-index: 2;
}

.journey-image {
    width: 140px;
    height: 140px;
    margin: auto;
    border-radius: 50%;
    overflow: hidden;
}

.journey-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: .4s ease;
}

.journey-item:hover img {
    transform: scale(1.08);
}

.step-number {
    width: 48px;
    height: 48px;
    background: #021d3b;
    color: #fff;
    font-size: 18px;
    font-weight: 700;
    border-radius: 50%;
    margin: 10px auto;
    display: flex;
    align-items: center;
    justify-content: center;
}

.journey-item h3 {
    font-size: 24px;
    color: #08213f;
    line-height: 1.4;
    margin-bottom: 12px;
    font-weight: 700;
}

.journey-item p {
    font-size: 15px;
    color: #666;
    line-height: 1.8;
    max-width: 260px;
    margin: auto;
}

/* Tablet */

@media(max-width:991px){

    .journey-wrapper{
        grid-template-columns:repeat(2,1fr);
        gap:40px 25px;
    }

    .journey-wrapper::before{
        display:none;
    }

    .section-heading h2{
        font-size:38px;
    }
}

/* Mobile */

@media(max-width:768px){

    .care-journey-section{
        padding:50px 0;
    }

    .journey-wrapper{
        grid-template-columns:1fr;
    }

    .section-heading{
        margin-bottom:35px;
    }

    .section-heading h2{
        font-size:30px;
    }

    .section-heading p{
        font-size:15px;
    }

    .journey-image{
        width:120px;
        height:120px;
    }

    .journey-item h3{
        font-size:20px;
    }

    .journey-item p{
        font-size:14px;
    }
}








.faq-section {
    padding: 50px 50px;
    background: #eef6fb;
    overflow: hidden;
}

.faq-section .container {
    max-width: 1300px;
    margin: auto;
    padding: 0 15px;

    display: grid;
    grid-template-columns: 42% 58%;
    gap: 35px;
    align-items: center;
}

/* Left Image */

.faq-image img {
    width: 100%;
    height: 750px;
    object-fit: cover;
    border-radius: 25px;
    display: block;
}

/* Right Content */

.faq-subtitle {
    display: inline-block;
    font-size: 14px;
    color: #6d7680;
    margin-bottom: 10px;
}

.faq-content h2 {
    font-size: 50px;
    color: #071c35;
    margin-bottom: 35px;
    line-height: 1.1;
    font-weight: 700;
}

/* FAQ */

.faq-list {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.faq-item {
    background: #fff;
    border-radius: 25px;
    border: 1px solid #dde6ed;
    overflow: hidden;
}

.faq-question {
    width: 100%;
    border: 0;
    background: transparent;
    padding: 28px 35px;

    display: flex;
    justify-content: space-between;
    align-items: center;

    cursor: pointer;

    font-size: 20px;
    font-weight: 600;
    color: #071c35;
    text-align: left;
}

.faq-question span {
    font-size: 32px;
    font-weight: 400;
    transition: .3s;
}

.faq-answer {
    max-height: 0;
    overflow: hidden;
    transition: .4s ease;
}

.faq-answer p {
    padding: 0 35px 30px;
    color: #666;
    line-height: 1.8;
    font-size: 15px;
}

.faq-item.active .faq-answer {
    max-height: 200px;
}

.faq-item.active .faq-question span {
    transform: rotate(45deg);
}

/* Responsive */

@media(max-width:991px){

    .faq-section .container{
        grid-template-columns:1fr;
    }

    .faq-image img{
        height:500px;
    }

    .faq-content h2{
        font-size:42px;
    }
}

@media(max-width:768px){

    .faq-section{
        padding:60px 0;
    }

    .faq-image img{
        height:350px;
    }

    .faq-content h2{
        font-size:32px;
        margin-bottom:25px;
    }

    .faq-question{
        padding:20px;
        font-size:17px;
    }

    .faq-answer p{
        padding:0 20px 20px;
    }
}





/* =========================
   TESTIMONIAL SECTION
========================= */

.reviews-section{
    background:linear-gradient(180deg,#004d7a,#00365d);
    max-width:1200px;
    margin:50px auto;
    padding:40px 0;
    border-radius:25px;
    position: relative;
    overflow:hidden;
}

.reviews-section .container{
    max-width:1100px;
    margin:auto;
    padding:0 20px;
}

/* =========================
   HEADING
========================= */

.review-heading{
    margin-bottom:25px;
}

.review-heading span{
    color:#ffc83d;
    font-size:14px;
    font-weight:600;
}

.review-heading h2{
    color:#fff;
    font-size:42px;
    font-weight:700;
    margin-top:8px;
}

/* =========================
   WHITE BOX
========================= */

.review-wrapper{
    background:#fff;
    border-radius:25px;
    padding:25px;
    display:flex;
    align-items:center;
    gap:20px;
}

/* =========================
   GOOGLE BOX
========================= */

.google-box{
    width:250px;
    min-width:250px;
}

.google-header{
    display:flex;
    align-items:center;
    gap:15px;
    margin-bottom:20px;
}

.google-header img{
    width:70px;
    height:auto;
}

.hospital-info h3{
    font-size:18px;
    line-height:1.4;
    color:#111;
    margin-bottom:8px;
}

.stars{
    color:#fbbc04;
    font-size:22px;
}

.hospital-info p{
    font-size:15px;
    color:#666;
    margin-top:8px;
}

.review-btn{
    display:inline-block;
    padding:10px 22px;
    border:1px solid #ddd;
    border-radius:8px;
    text-decoration:none;
    color:#111;
    font-size:14px;
    font-weight:600;
    transition:.3s;
}

.review-btn:hover{
    background:#004d7a;
    color:#fff;
}

/* =========================
   SLIDER
========================= */

.reviews-slider{
    flex:1;
    min-width:0;
}

.reviewSwiper{
    padding:5px;
}

/* =========================
   CARD
========================= */

.review-card{
    background:#fff;
    border:1px solid #ececec;
    border-radius:15px;
    padding:18px;
    min-height:230px;
    box-shadow:0 3px 12px rgba(0,0,0,.08);
    position:relative;
}

.google-icon{
    position:absolute;
    top:18px;
    right:18px;
}

.google-icon img{
    width:22px;
}

.user{
    display:flex;
    align-items:center;
    gap:10px;
    margin-bottom:15px;
}

.avatar,
.user-photo{
    width:45px;
    height:45px;
    border-radius:50%;
    flex-shrink:0;
}

.avatar{
    display:flex;
    align-items:center;
    justify-content:center;
    color:#fff;
    font-size:18px;
    font-weight:700;
}

.green{
    background:#7cb342;
}

.brown{
    background:#8d6e63;
}

.blue{
    background:#1976d2;
}

.user-photo{
    object-fit:cover;
}

.user-details h4{
    font-size:15px;
    color:#111;
    margin:0;
}

.user-details span{
    font-size:12px;
    color:#888;
}

.rating{
    color:#fbbc04;
    font-size:16px;
    margin-bottom:12px;
}

.verify{
    color:#4285f4;
    margin-left:4px;
}

.review-text{
    color:#555;
    font-size:14px;
    line-height:1.7;

    display:-webkit-box;
    -webkit-line-clamp:4;
    -webkit-box-orient:vertical;
    overflow:hidden;
}

.review-card.active .review-text{
    display:block;
    overflow:visible;
}

.read-more-btn{
    margin-top:10px;
    border:none;
    background:none;
    color:#888;
    cursor:pointer;
    font-size:14px;
    font-weight:600;
    padding:0;
}

/* =========================
   SWIPER ARROWS
========================= */

.swiper-button-next,
.swiper-button-prev{
    width:36px !important;
    height:36px !important;
    background:#fff;
    border-radius:50%;
    box-shadow:0 3px 10px rgba(0,0,0,.12);
}

.swiper-button-next:after,
.swiper-button-prev:after{
    font-size:12px !important;
    color:#222;
    font-weight:700;
}

.swiper-button-prev{
    left:-5px !important;
}

.swiper-button-next{
    right:-5px !important;
}

/* =========================
   TABLET
========================= */

@media(max-width:991px){

    .review-wrapper{
        flex-direction:column;
        align-items:flex-start;
    }

    .google-box{
        width:100%;
        min-width:100%;
    }

    .review-heading h2{
        font-size:34px;
    }
}

/* =========================
   MOBILE
========================= */

@media (max-width:768px){

    .reviews-section{
        margin:20px 12px;
        padding:25px 0;
        border-radius:18px;
    }

    .reviews-section .container{
        padding:0 12px;
    }

    .quote-icon{
       display:none;
    }

    .review-heading{
        text-align:center;
        margin-bottom:20px;
    }

    .review-heading span{
        font-size:12px;
    }

    .review-heading h2{
        font-size:28px;
        line-height:1.3;
        margin-top:6px;
    }

    .review-wrapper{
        flex-direction:column;
        align-items:stretch;
        padding:15px;
        gap:15px;
        border-radius:18px;
    }

    .google-box{
        width:100%;
        min-width:100%;
    }

    .google-header{
        flex-direction:column;
        align-items:center;
        text-align:center;
        gap:10px;
        margin-bottom:15px;
    }

    .google-header img{
        width:55px;
    }

    .hospital-info h3{
        font-size:16px;
        margin-bottom:5px;
    }

    .hospital-info p{
        font-size:13px;
        margin-top:5px;
    }

    .stars{
        font-size:18px;
    }

    .review-btn{
        width:100%;
        text-align:center;
        padding:12px;
        box-sizing:border-box;
    }

    .reviews-slider{
        width:100%;
    }

    .reviewSwiper{
        overflow:hidden;
        padding:5px 0;
    }

    .reviewSwiper .swiper-slide{
        height:auto;
    }

    .review-card{
        min-height:auto;
        height:100%;
        padding:15px;
        border-radius:12px;
    }

    .google-icon{
        top:12px;
        right:12px;
    }

    .google-icon img{
        width:18px;
    }

    .user{
        gap:10px;
        margin-bottom:12px;
    }

    .avatar,
    .user-photo{
        width:40px;
        height:40px;
    }

    .user-details{
        min-width:0;
    }

    .user-details h4{
        font-size:14px;
        white-space:nowrap;
        overflow:hidden;
        text-overflow:ellipsis;
    }

    .user-details span{
        font-size:11px;
    }

    .rating{
        font-size:14px;
        margin-bottom:10px;
    }

    .review-text{
        font-size:13px;
        line-height:1.6;
        -webkit-line-clamp:5;
    }

    .read-more-btn{
        font-size:13px;
    }

    .swiper-button-next,
    .swiper-button-prev{
        display:none !important;
    }
}

/* =========================
   SMALL MOBILE
========================= */

@media (max-width:480px){

    .reviews-section{
        margin:15px 8px;
    }

    .review-heading h2{
        font-size:22px;
    }

    .review-wrapper{
        padding:12px;
    }

    .review-card{
        padding:12px;
    }

    .hospital-info h3{
        font-size:15px;
    }

    .review-text{
        font-size:12px;
    }

    .review-btn{
        font-size:13px;
        padding:10px;
    }

    .quote-icon{
        font-size:35px;
    }
}

.quote-icon{
    position:absolute;
    top:20px;
    right:60px;

    color:#fff;
    font-size:70px;
    opacity:.9;
}





















.hospital-section{
    padding:40px 40px;
    overflow: hidden;
}

.hospital-wrapper{
    display:flex;
    gap:40px;
    background:#06284a;
    border-radius:30px;
    padding:18px;
    overflow:hidden;
    position:relative;
}



.hospital-image{
    flex:0 0 30%;
}

.hospital-image img{
    width:100%;
    height:100%;
    object-fit:cover;
    border-radius:25px;
}

.hospital-content{
    flex:1;
    color:#fff;
    padding:40px 20px;
}

.hospital-content h2{
    font-size:46px;
    line-height:1.2;
    font-weight:700;
    margin-bottom:25px;
}

.description{
    color:#d7dbe2;
    font-size:18px;
    line-height:1.8;
    max-width:850px;
}

.features{
    display:grid;
    grid-template-columns:repeat(2,1fr);
    gap:18px;
    margin:35px 0;
}

.features div{
    color:#fff;
    font-size:17px;
}

.features i{
    color:#19d88c;
    margin-right:10px;
}

hr{
    border:none;
    height:1px;
    background:rgba(255,255,255,.15);
    margin:30px 0;
}

.info-box{
    display:flex;
    gap:80px;
    flex-wrap:wrap;
}

.info-item{
    display:flex;
    align-items:flex-start;
    gap:15px;
}

.icon{
    width:52px;
    height:52px;
    background:rgba(255,255,255,.1);
    border-radius:50%;
    display:flex;
    justify-content:center;
    align-items:center;
}

.icon i{
    color:#fff;
    font-size:20px;
}

.info-item h4{
    margin-bottom:8px;
}

.info-item p{
    color:#d6dce6;
    line-height:1.7;
}

.appointment-btn{
    margin-top:40px;
    display:inline-flex;
    align-items:center;
    gap:12px;
    background:#f5c84b;
    color:#111;
    text-decoration:none;
    padding:18px 32px;
    border-radius:14px;
    font-weight:600;
    transition:.3s;
}

.appointment-btn:hover{
    transform:translateY(-4px);
}

@media(max-width:991px){

    .hospital-wrapper{
        flex-direction:column;
    }

    .hospital-content h2{
        font-size:38px;
    }

    .features{
        grid-template-columns:1fr;
    }

    .info-box{
        gap:30px;
        flex-direction:column;
    }
}

@media(max-width:576px){

    .hospital-section{
        padding:15px;
    }

    .hospital-content{
        padding:20px 10px;
    }

    .hospital-content h2{
        font-size:30px;
    }
}









.blogs-section{
    padding:50px 50px;
    overflow-x: hidden;
    background:#f8f8f8;
}

.container{
    width:90%;
    max-width:1200px;
    margin:auto;
}

.blog-header{
    display:flex;
    justify-content:space-between;
    gap:40px;
    margin-bottom:50px;
}

.sub-title{
    font-size:14px;
    color:#666;
}

.blog-header h2{
    font-size:42px;
    color:#0f233b;
    margin-top:10px;
}

.header-right{
    max-width:450px;
}

.header-right p{
    color:#666;
    line-height:1.8;
    margin-bottom:20px;
}

.all-btn{
    display:inline-block;
    background:#264796;
    color:#fff;
    text-decoration:none;
    padding:14px 24px;
    border-radius:10px;
    font-weight:600;
}

.blog-grid{
    display:grid;
    grid-template-columns:repeat(3,1fr);
    gap:25px;
}

.blog-card{
    background:#fff;
    border:1px solid #ddd;
    border-radius:18px;
    overflow:hidden;
    transition:.3s;
}

.blog-card:hover{
    transform:translateY(-8px);
    box-shadow:0 15px 35px rgba(0,0,0,.1);
}

.blog-image{
    position:relative;
    padding:14px;
}

.blog-image img{
    width:100%;
    height:270px;
    object-fit:cover;
    border-radius:14px;
}

.date-box{
    position:absolute;
    top:20px;
    left:20px;
    background:#ffc83d;
    width:50px;
    height:60px;
    border-radius:4px;
    text-align:center;
    display:flex;
    flex-direction:column;
    justify-content:center;
}

.date-box span{
    font-size:22px;
    font-weight:700;
}

.date-box small{
    font-size:12px;
}

.blog-content{
    padding:0 16px 20px;
}

.blog-content h3{
    font-size:20px;
    line-height:1.6;
    color:#1d2b42;
    margin-bottom:25px;
    min-height:100px;
}

.blog-content a{
    color:#1d2b42;
    text-decoration:none;
    font-weight:600;
}

@media(max-width:991px){

    .blog-header{
        flex-direction:column;
    }

    .blog-grid{
        grid-template-columns:repeat(2,1fr);
    }
}

@media(max-width:768px){

    .blog-grid{
        grid-template-columns:1fr;
    }

    .blog-header h2{
        font-size:32px;
    }
}
.blog-image{
    position:relative;
    padding:14px;
}

.blog-image img{
    width:100%;
    height:270px;
    object-fit:cover;
    border-radius:14px;
}

.image-overlay{
    position:absolute;
    bottom:25px;
    left:25px;
    color:#fff;
    font-size:12px;
    font-weight:500;
    z-index:2;
}

.blog-image::after{
    content:"";
    position:absolute;
    left:14px;
    right:14px;
    bottom:14px;
    height:120px;
    border-radius:0 0 14px 14px;
    background:linear-gradient(
        to top,
        rgba(0,0,0,0.75),
        rgba(0,0,0,0)
    );
}
























.footer-section{
    background:#041f3d;
    padding:40px 30px 20px 40px;
    color:#fff;
}

.container{
    width:100%;
    max-width:1600px;
    margin:auto;
}

.footer-grid{
    display:grid;
    grid-template-columns:2fr 1fr 1.5fr 1.5fr;
    gap:50px;
}

/* Logos */

.footer-logos{
    display:flex;
    align-items:center;
    gap:15px;
    margin-bottom:25px;
}

.footer-logos img{
    max-height:70px;
    width:auto;
    background:#fff;
    padding:8px;
    border-radius:12px;
}

.footer-col p{
    color:#c9d4e3;
    line-height:1.9;
}

/* Headings */

.footer-col h3{
    margin-bottom:25px;
    font-size:24px;
    position:relative;
}


/* Quick Links */

.footer-col ul{
    list-style:none;
}

.footer-col ul li{
    margin-bottom:15px;
}

.footer-col ul li a{
    text-decoration:none;
    color:#c9d4e3;
    transition:.3s;
}

.footer-col ul li a:hover{
    color:#f7c94b;
    padding-left:8px;
}

/* Contact */

.contact-item{
    display:flex;
    align-items:center;
    gap:12px;
    margin-bottom:18px;
}

.contact-item span{
     text-decoration:none;
    color:#c9d4e3;
    transition:.3s;
}

.contact-item i{
    color:#f7c94b;
    font-size:18px;
    margin-top:3px;
}

/* Social */

.social-icons{
    display:flex;
    flex-wrap:wrap;
    gap:12px;
    margin-top:25px;
}

.social-icons a{
    width:45px;
    height:45px;
    border-radius:50%;
    background:rgba(255,255,255,.08);
    display:flex;
    justify-content:center;
    align-items:center;
    color:#fff;
    text-decoration:none;
    transition:.4s;
}

.social-icons a:hover{
    background:#f7c94b;
    color:#041f3d;
    transform:translateY(-5px);
}

/* Bottom */

.footer-bottom{
    margin-top:60px;
    border-top:1px solid rgba(255,255,255,.1);
    padding-top:25px;
    text-align:center;
}

.footer-bottom p{
    color:#c9d4e3;
}
/* Tablet */

@media (max-width: 991px){

    .footer-grid{
        grid-template-columns:1fr 1fr;
        gap:35px;
    }

}

/* Mobile */

@media (max-width: 768px){

    .footer-section{
        padding:40px 20px;
    }

    .footer-grid{
        grid-template-columns:1fr;
        gap:30px;
        text-align:left;
    }

    .footer-col{
        text-align:left;
    }

    .footer-col h3{
        text-align:left;
        margin-bottom:20px;
    }

    .footer-logos{
        justify-content:flex-start;
    }

    .contact-item{
        justify-content:flex-start;
        align-items:flex-start;
    }

    .contact-item i{
        margin-top:6px;
    }

    .social-icons{
        justify-content:flex-start;
    }

    .footer-bottom{
        text-align:left;
        margin-top:40px;
    }

}